.site-navbar .site-logo {
    right: 0;
}

.site-navbar .site-navigation .site-menu #menu-item #sub-menu {
    text-align: right;
}

.site-navbar .site-navigation .site-menu {
    direction: rtl;
}

.about-details .about-text-container {
    padding-right: 30px;
    text-align: right;
}

.dir-ar {
    direction: rtl;
    text-align: right;
}

.about-details .about-icon-container .about-icon .icon-custom {
    right: 0;
}

.mr-ar-auto {
    margin-right: auto !important;
}

.list-unstyled, .transexpo_contact_widget_wrapper {
    padding-right: 0 !important;
}

.float-ar-right {
    float: right !important;
}

.sidebar-icon {
    float: right;
    font-size: 20px;
    margin-left: 10px;
}

.contact-content {
    padding-right: 10px;
}

.text-right-ar {
    text-align: right !important;
}

.contact-info-container .contact-info {
    text-align: right;
}

.contact-info-container .contact-info .contact-icon {
    float: right;
}

.site-mobile-menu-body {
    text-align: right;
}

.site-mobile-menu-body #sub-menu {
    margin-right: 10px;
}

.div-blue {
    padding-right: 20px;
}

.home-slider .item .cover .header-content {
    text-align: right !important;
}

.home-slider .item .cover .header-content .line {
    -webkit-clip-path: polygon(0 0, 0 0, 100% 153%, 100% 0);
    clip-path: polygon(0 0, 0 0, 100% 153%, 100% 0);
}

.home-slider .owl-item.active .line {
    animation-name: fadeInRight;
}

.about-details .about-icon-container .about-icon-blue {
    text-align: right;
}

.about-details .about-icon-container .about-icon-blue .icon-custom {
    margin: 16px 20px;
}

.about-icon-container .about-number {
    margin-left: 10px;
}

.border-ar-right {
    border-right: 1px solid #dee2e6 !important;
}

.site-footer .footer-list {
    padding-right: 10px;
}

.dir-ar-ltr {
    direction: ltr !important;
}

.whats-app-icon {
    left: 20px;
}

.messenger-icon {
    left: 20px;
}

@media (max-width: 768px) {
    .about-details .about-icon-container .about-icon .icon-custom {
        right: 15px;
    }
}
